@charset "utf-8";
/*------------------------------------
	高島屋史料館 TOKYO(exhibition)
--------------------------------------*/
/*----------------------------
	PC
------------------------------*/
/* module
-----------------------*/
.detailBtn {
	margin-top: 1.2em;
}
.detailBtn .detailBtnInner {
	text-align: center;
	margin: 0 auto;
}
.detailBtn a {
	position: relative;
	font-size: 94%;
	font-weight: bold;
	color: #d40000;
	background-color: #fff;
	border: solid 2px #d40000;
	padding: 0.6em 2em 0.4em 1.5em;
	display: block;
}
.detailBtn a:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 21px;
	right: 8px;
	top: 50%;
	background: url(../../common/img/icn_arrow01.png) center no-repeat;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-size: 59%;
}
.detailBtn a:hover {
	color: #fff;
	background-color: #d40000;
}
.detailBtn a:hover:after {
	background: url(../../common/img/icn_arrow05.png) center no-repeat;
	background-size: 59%;
}

/* contents
-----------------------*/
#contents .mainImgBlock {
	background-color: #9d0800;
}
#contents .innerBlock .detailBtn .detailBtnInner {
	width: 26%;
}

/*exhibitionBlock*/
#contents .exhibitionBlock {
	margin-top: 45px;
}
#contents .exhibitionBlock + .exhibitionBlock {
	margin-top: 60px;
}
#contents .exhibitionBlock .blockTtl {
	margin-top: -58px;
	padding-top: 58px;
}
#contents .exhibitionBlock .blockTtl img {
	box-sizing: content-box;
	display: inline-block;
	vertical-align: middle;
	padding-right: 1em;
	width: 15.3086%;
}
#contents .exhibitionBlock .blockTtl img + span {
	display: inline-block;
	vertical-align: middle;
	font-size: 93%;
	color: #ffffff;
	background-color: #d40000;
	padding: 0 1em;
}
#contents .exhibitionBlock .innerBlock {
	padding: 0 0 25px 25px;
	border-left: solid 10px #d40000;
	margin-top: 15px;
}
#contents .exhibitionBlock .innerBlock + .innerBlock {
	margin-top: 0;
}
#contents .exhibitionBlock .innerBlock .innerBlockTtl {
	font-size: 185%;
	padding-bottom: 0.4em;
}
#contents .exhibitionBlock .innerBlock.wrap .imgBox {
	width: 30.32258%;
	float: right;
}
#contents .exhibitionBlock .innerBlock.wrap .imgBox .detailBtn .detailBtnInner {
	width: 62%;
}
#contents .exhibitionBlock .innerBlock.wrap .txtBox {
	width: 65.80645%;
	float: left;
}
#contents .exhibitionBlock .txtBox p {
	display: table;
	margin-top: 0.5em;
}
#contents .exhibitionBlock .txtBox p > span {
	display: table-cell;
	vertical-align: top;
}
#contents .exhibitionBlock .txtBox .note {
	font-weight: bold;
	width: 4.5em;
}
#contents .exhibitionBlock .txtBox .colon {
	font-weight: bold;
	padding-right: 0.2em;
}
#contents .exhibitionBlock .txtBox .inframe {
	margin-top: 2%;
	padding: 3%;
	border: 1px solid;
}
#contents .exhibitionBlock .txtBox .point {
	color: #fff;
	font-size: 88%;
	padding: 0.2em 0.8em 0.15em 0.8em;
	display: inline-block;
	background-color: #d40000;
	letter-spacing: 0.2em;
}
#contents .exhibitionBlock .txtBox .notice {
	margin-top: 0.5em;
}
#contents .exhibitionBlock .txtBox .notice > * {
	margin-top: 0;
	font-size: 87%;
}
#contents .exhibitionBlock .subImgBox dl {
	float: left;
	box-sizing: content-box;
}
#contents .exhibitionBlock .subImgBox dl:nth-child(n+2) {
	padding-left: 20px;
}
#contents .exhibitionBlock .subImgBox dl {
	width: 245px;
}
/* #contents .exhibitionBlock.vol003 .subImgBox dl:nth-child(1) {
	width: 100%;
}
#contents .exhibitionBlock.vol003 .subImgBox dl:nth-child(1) img {
	display: block;
	float: left;
	width: 245px;
	margin-left: 20px;
}
#contents .exhibitionBlock.vol003 .subImgBox dl:nth-child(1) img:first-child {
	margin-left: 0;
}
#contents .exhibitionBlock.vol003 .subImgBox dl dd {
	text-align: center;
}
#contents .exhibitionBlock.vol004 .subImgBox dl:nth-child(1) {
	width: 100%;
}
#contents .exhibitionBlock.vol004 .subImgBox dl:nth-child(1) img {
	display: block;
	float: left;
	width: 245px;
	margin-left: 20px;
}
#contents .exhibitionBlock.vol004 .subImgBox dl:nth-child(1) img:first-child {
	margin-left: 0;
}
#contents .exhibitionBlock.vol004 .subImgBox dl dd {
	text-align: center;
} */
#contents .exhibitionBlock .subImgBox dl > dd {
	margin-top: 1em;
	font-size: 77%;
	font-weight: bold;
}

/*seminarBlock*/
#contents .seminarBlock {
	margin-top: 55px;
}
#contents .seminarBlock .blockTtl {
	line-height: 1.9;
	text-align: center;
	padding-bottom: 20px;
}
#contents .seminarBlock .icnImg {
	width: 40px;
	display:inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#contents .seminarBlock .txt {
	display: inline;
	font-size: 135%;
	font-weight: bold;
	vertical-align: middle;
}
#contents .seminarBlock .genreTtl {
	color: #fff;
	font-size: 88%;
	padding: 0.3em 1em 0.2em 1em;
	display: inline-block;
	letter-spacing: 0.2em;
}
#contents .seminarBlock .genreTtl.genreTtl01 {
	background-color: #d40000;
}
#contents .seminarBlock .genreTtl.genreTtl02 {
	background-color: #f29300;
}
#contents .seminarBlock .innerBlock {
	padding: 25px 0 20px 25px;
	border-left: solid 10px #f7c289;
}
#contents .seminarBlock .innerBlock.innerBlock01 {
	padding-bottom: 40px;
}
#contents .seminarBlock .innerBlockTtl {
	font-size: 185%;
	padding-bottom: 0.4em;
}
#contents .seminarBlock .innerBlockTtl.line2 {
	line-height: 1.33;
}
#contents .seminarBlock .innerBlockTtl.line2 span {
	font-size: 55%;
}
#contents .seminarBlock .innerBlock > p {
	display: table;
	margin-top: 0.5em;
}
#contents .seminarBlock .innerBlock > p > span {
	display: table-cell;
	vertical-align: top;
}
#contents .seminarBlock .note {
	font-weight: bold;
	width: 4.5em;
}
#contents .seminarBlock .colon {
	font-weight: bold;
	padding-right: 0.2em;
}
#contents .seminarBlock .notice {
	font-weight: bold;
	padding-top: 0.3em;
	color: #d40000;
}
#contents .seminarBlock .notice.notice01 {
	margin: 0.5em auto 0;
}
#contents .seminarBlock .notice.notice02 {
	font-size: 94%;
	margin: 1.2em auto 0;
	padding: 0.6em 1.5em;
	border: solid 2px #d40000;
}
#contents .seminarBlock .detailBtn a {
	position: relative;
	font-size: 94%;
	font-weight: bold;
	background-color: #fff;
	padding: 0.6em 2em 0.4em 1.5em;
	display: block;
}
#contents .seminarBlock .detailBtn.detailBtn01 a {
	color: #d40000;
	border: solid 2px #d40000;
}
#contents .seminarBlock .detailBtn.detailBtn02 a {
	color: #f29300;
	border: solid 2px #f29300;
}
#contents .seminarBlock .detailBtn a:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 21px;
	right: 8px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#contents .seminarBlock .detailBtn.detailBtn01 a:after {
	background: url(../../common/img/icn_arrow01.png) center no-repeat;
	background-size: 59%;
}
#contents .seminarBlock .detailBtn.detailBtn02 a:after {
	background: url(../../common/img/icn_arrow02.png) center no-repeat;
	background-size: 59%;
}
#contents .seminarBlock .detailBtn.detailBtn01 a:hover {
	color: #fff;
	background-color: #d40000;
}
#contents .seminarBlock .detailBtn.detailBtn02 a:hover {
	color: #fff;
	background-color: #f29300;
}
#contents .seminarBlock .detailBtn.detailBtn01 a:hover:after {
	background: url(../../common/img/icn_arrow05.png) center no-repeat;
	background-size: 59%;
}
#contents .seminarBlock .detailBtn.detailBtn02 a:hover:after {
	background: url(../../common/img/icn_arrow05.png) center no-repeat;
	background-size: 59%;
}


/*----------------------------
	SP
------------------------------*/
@media only screen and (max-width: 768px) {
	/* module
	-----------------------*/
	.detailBtn {
		margin-top: 1.5em;
	}
	.detailBtn a {
		font-size: 105%;
	}

	/* contents
	-----------------------*/
	#contents .innerBlock .detailBtn .detailBtnInner {
		width: 66.4259%;
	}

	/*exhibitionBlock*/
	#contents .exhibitionBlock {
		margin-top: 35px;
	}
	#contents .exhibitionBlock .blockTtl {
		margin-top: 0;
		padding-top: 0;
	}
	#contents .exhibitionBlock .blockTtl img {
		width: 20%;
	}
	#contents .exhibitionBlock .innerBlock {
		padding: 0 0 0 30px;
		border-left: solid 8px #d40000;
		margin-top: 20px;
	}
	#contents .exhibitionBlock .innerBlock + .innerBlock {
		padding-top: 30px;
	}
	#contents .exhibitionBlock .innerBlockTtl {
		width: 90%;
		line-height: 1.3;
	}
	#contents .exhibitionBlock .innerBlock.wrap .imgBox {
		float: none;
		width: 90%;
	}
	#contents .exhibitionBlock .innerBlock.wrap .txtBox {
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	#contents .exhibitionBlock .imgBox .detailBtn .detailBtnInner {
		width: 55.7561%;
	}
	#contents .exhibitionBlock .imgBox .detailBtn a {
	font-size: 105%;
	}
	#contents .exhibitionBlock .txtBox p {
		margin-top: 0.2em;
	}
	#contents .exhibitionBlock .subImgBox dl {
		float: none;
		margin: auto;
	}
	#contents .exhibitionBlock .subImgBox dl:nth-child(n+2) {
		padding-left: 0;
		padding-top: 30px;
	}
	#contents .exhibitionBlock .subImgBox dl {
		width: 80%;
		max-width: 464px;
	}
	/* #contents .exhibitionBlock.vol003 .subImgBox dl:nth-child(1) img {
		float: none;
		width: 80%;
		max-width: 464px;
		margin: 30px auto 0;
	}
	#contents .exhibitionBlock.vol003 .subImgBox dl:nth-child(1) img:first-child {
		margin: 0 auto 0;
	}
	#contents .exhibitionBlock.vol004 .subImgBox dl:nth-child(1) img {
		float: none;
		width: 80%;
		max-width: 464px;
		margin: 30px auto 0;
	}
	#contents .exhibitionBlock.vol004 .subImgBox dl:nth-child(1) img:first-child {
		margin: 0 auto 0;
	} */

	/*seminarBlock*/
	#contents .seminarBlock {
		margin-top: 65px;
	}
	#contents .seminarBlock .blockTtl {
		padding-bottom: 40px;
	}
	#contents .seminarBlock .genreTtl {
		font-size: 92%;
	}
	#contents .seminarBlock .innerBlock {
		border-left: solid 8px #f7c289;
		padding: 20px 0 10px 30px;
	}
	#contents .seminarBlock .innerBlock.innerBlock01 {
		padding-bottom: 60px;
	}
	#contents .seminarBlock .innerBlockTtl {
		line-height: 1.3;
	}
	#contents .seminarBlock p {
		margin-top: 0.2em;
	}
	#contents .seminarBlock .detailBtn .detailBtnInner01 {
		width: 66.4259%;
	}
	#contents .seminarBlock .detailBtn .detailBtnInner02 {
		width: 75.4512%;
	}
	#contents .seminarBlock .detailBtn a {
		font-size: 105%;
	}
	#contents .seminarBlock .detailBtn .detailBtnInner {
		width: 66.4259%;
	}
}
